pw_data_loop_events Struct Reference
Implementation API » Data Loop

Loop events, use pw_data_loop_add_listener to add a listener. More...

## Data Fields

uint32_t | version
void(* | destroy )(void *data)
| The loop is destroyed. More...

## Detailed Description

Loop events, use pw_data_loop_add_listener to add a listener.

## Field Documentation

## version

uint32_t pw_data_loop_events::version

## destroy

void(* pw_data_loop_events::destroy) (void *data)

The loop is destroyed.

The documentation for this struct was generated from the following file:

- pipewire/data-loop.h